BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.CheckIn.CheckTimeDto Class Reference

## Properties
Guid? | CheckInId`[get, set]`
IFormFile? | Img`[get, set]`
double | Lat = 0`[get, set]`
double | Lon = 0`[get, set]`
string | POI = string.Empty`[get, set]`
bool | IsLocation = true`[get, set]`
string? | LocationName = string.Empty`[get, set]`
string? | Remark = string.Empty`[get, set]`

## Property Documentation

## ◆ CheckInId

Guid? BMA.EHR.Leave.Service.DTOs.CheckIn.CheckTimeDto.CheckInId
| get set

## ◆ Img

IFormFile? BMA.EHR.Leave.Service.DTOs.CheckIn.CheckTimeDto.Img
| get set

## ◆ IsLocation

bool BMA.EHR.Leave.Service.DTOs.CheckIn.CheckTimeDto.IsLocation = true
| get set

## ◆ Lat

double BMA.EHR.Leave.Service.DTOs.CheckIn.CheckTimeDto.Lat = 0
| get set

## ◆ LocationName

string? BMA.EHR.Leave.Service.DTOs.CheckIn.CheckTimeDto.LocationName = string.Empty
| get set

## ◆ Lon

double BMA.EHR.Leave.Service.DTOs.CheckIn.CheckTimeDto.Lon = 0
| get set

## ◆ POI

string BMA.EHR.Leave.Service.DTOs.CheckIn.CheckTimeDto.POI = string.Empty
| get set

## ◆ Remark

string? BMA.EHR.Leave.Service.DTOs.CheckIn.CheckTimeDto.Remark = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/CheckIn/CheckTimeDto.cs